@charset "utf-8";
.ui-mobile [data-role="page"], .ui-mobile [data-role="dialog"], .ui-page{
	display:none;
}
.ui-mobile .ui-page-active{
	display:block;
}
.checkBox{
}
.qBox{
	width:auto;
	height:auto;
	border:#cccccc solid 2px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	margin:20px 10px 0;
	padding:20px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
  .qBox p{
	  font-size:28px;
	  color:#484848;
	  line-height:1.5em;
  }
.qBoxBottom{
	width:40px;
	height:30px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-4px;
}
.aBox{
	width:auto;
	height:auto;
	background:url(/useful/check/images/short_back_sanpou.gif) no-repeat center top;
	padding-top:400px;
}
  .aBox ul{
	  width:660px;
	  height:auto;
	  overflow:hidden;
	  margin:0 auto 40px;
  }
  .aBox ul li{
	  width:210px;
	  height:210px;
	  display:inline-block;
	  margin:0 60px;
	  float:left;
  }
    .aBox input[type=radio]{
		display:none;
	}
.qEndBox{
	background:url(/useful/check/images/short_back_sanpou2.gif) no-repeat center top;
	text-align:center;
	padding-top:400px;
}

@media screen and (max-width:736px) {
	.checkBox{
	}
	.qBox{
		margin:10px 5px 0;
		padding:10px;
	}
	  .qBox p{
		  font-size:14px;
	  }
	.qBoxBottom{
		width:20px;
		height:15x;
	}
	  .qBoxBottom img{
		  width:20px;
	  }
	.aBox{
	-webkit-background-size:265px 191px;
	background-size:265px 191px;
	padding-top:200px;
	}
	  .aBox ul{
		  width:330px;
		  margin:0 auto 20px;
	  }
	  .aBox ul li{
		  width:105px;
		  height:105px;
		  margin:0 30px;
	  }
	    .aBox ul li img{
			width:105px;
		}
	.qEndBox{
		-moz-background-size:300px 210px;
		-webkit-background-size:300px 210px;
		background-size:300px 210px;
		padding-top:200px;
	}
	  .qEndBox input[type=image]{
		  width:310px;
	  }
}


/*結果
-----------------------------------------*/
.kekkaBox{
	width:100%;
	height:64.51%;
	min-height:270px;
	background:url(/useful/check/images/short_back_kekka.gif) no-repeat left top;
    background-size: contain;
	margin-top:20px;
	padding-top:10%;
	padding-left:15px;
	-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
.bunyaBox{
	width:58%;
	height:auto;
	background-color:#ffffff;
	border:#cccccc solid 2px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	padding:10px;
	position:relative;
}
.bunyaBox:before{
content: "";
	position: absolute;
	top: 25px;
	right: -24px;
 	margin-top: -12px;
	border: 12px solid transparent;
	border-left: 12px solid #ffffff;
 	z-index: 2;
}
.bunyaBox:after{
	content: "";
	position: absolute;
	top: 25px;
	right: -30px;
 	margin-top: -14px;
	border: 14px solid transparent;
	border-left: 14px solid #cccccc;
 	z-index: 1;
 }
  .bunyaBox p{
	  font-size:32px;
	  color:#31bd0a;
	  line-height:1.5em;
  }
    .bunyaBox p.bottom{
		font-size:28px;
		color:#484848;
		text-align:right;
		line-height:1.0em;
	}
.workBox{
	background-color:#eeeeee;
	margin:40px 10px 0;
	padding-bottom:40px;
}
  .workBox h2{
	  border-bottom:#005bd1 solid 4px;
	  border-top:#005bd1 solid 4px;
	  background-color:#e6f1ff;
	  font-size:32px;
	  color:#000000;
	  line-height:1.5em;
	  margin-bottom:10px;
	  padding:15px 5px;
  }
  .workBox ul{
		margin:20px;
  }
  .workBox ul li{
	  background:url(/useful/check/images/arror.png) no-repeat left 50%;
	  font-size:28px;
	  color:#484848;
	  line-height:2.0em;
	  text-indent:30px;
  }
  .workBox ul li.last::after,.workBox ul li.last a::after{
	  content:"　など";
  }
  .workBox h3{
	  font-size:36px;
	  color:#484848;
	  line-height:1.5em;
	  margin:20px 20px 0;
  }
  .workBox .btnBox{
	  text-align:center;
		margin:40px auto;
	}
.footerLink{
	margin-top:40px;
}
  .footerLink ul li{
	  background:url(/common/images/btnArrorRight.png) no-repeat 98% 50%;
	  border-bottom:#cccccc solid 1px;
	  border-top:#cccccc solid 1px;
	  font-size:28px;
	  line-height:1.5em;
  } 
  .footerLink ul li a{
	  color:#484848;
	  padding:30px 10px;
	  box-sizing:border-box;
	  -moz-box-sizing:border-box;
	  -webkit-box-sizing:border-box;
	  display:block;
  }



@media screen and (max-width:736px) {
	.bunyaBox{
		padding:5px;
	}
	  .bunyaBox p{
		  font-size:16px;
	  }
	    .bunyaBox p.bottom{
			font-size:14px;
		}
	.workBox{
		margin:20px 5px 0;
		padding-bottom:20px;
	}
	  .workBox h2{
		  border-bottom:#005bd1 solid 2px;
		  border-top:#005bd1 solid 2px;
		  font-size:16px;
		  margin-bottom:5px;
		  padding:10px 5px;
	  }
	  .workBox ul{
		  margin:10px;
	  }
	  .workBox ul li{
		  background-size:14px 14px;
		  -moz-background-size:14px 14px;
		  -webkit-background-size:14px 14px;
		  font-size:14px;
		  text-indent:16px;
	  }
	  .workBox h3{
		  font-size:18px;
		  margin:10px 10px 0;
	  }
	  .workBox .btnBox{
		  margin:20px auto;
	  }
	    .workBox .btnBox img{
			width:199px;
		}
	.footerLink{
		margin-top:20px;
	}
	  .footerLink ul li{
		  background-size:9px 8px;
		  -moz-background-size:9px 8px;
		  -webkit-background-size:9px 8px;
		  font-size:14px;
	  }
	  .footerLink ul li a{
		  padding:15px 5px;
	  }
}









